Subject: Re: bug#24459: 24.5; cl-flet and cl-labels are not properly documented

From: [email-masked]
Date: Mon, 19 Sep 2016 22:42:47 -0400

Robert Cochran <[email-masked]> writes:

>
> As for use cases, well, I don't think that *any* docstring explicitly
> spells out the 'exact purpose' of the function

Docstrings indeed shouldn't be too verbose, but it may be worth linking
to the CL manual which has some more details on these macros.

(cl) Function Bindings,
https://www.gnu.org/software/emacs/manual/html_node/cl/Function-Bindings.html